/* #sp-right .module { */
/* background: #ffe7e7; */
#TxtUcitavanjeJeUToku {
	height: 577px;
	width: 1000px;
	background: url(/Data/css/ico/loading.gif) center no-repeat;
}


/******** NASTAVNI PLANOVI*/
/*TABLE.OkvirStatuta
{
	width: 100%;
}*/
article div#NaslovNastPlana h2 {
	font-size: larger;
	margin-bottom: 0;
	line-height: 1.4;
}


/*OpisStatuta*/
table.OpisStatuta_Tabela td {
	padding: 2px 3px 1px;
}

table.OpisStatuta_Tabela {
	margin-bottom: 7px;
	margin-top: -14px;
}

table.OpisStatuta_Tabela .OpisStatuta_Opis {
	text-align: right;
	background-color: rgba(141, 135, 127, 0.154);
	border-bottom: 1px dotted #C7BFB4;
}

table.OpisStatuta_Tabela .OpisStatuta_Tekst {
	padding-left: 7px;
}

/*Tabela Statuta*/
table.Statut_Tabela {
	border: 2px solid #DAD6D1;
	border-collapse: collapse;
}

table .Statut_NaslovGodina td {
	padding: 4px 7px;
}

table .Statut_NaslovGodina {
	font-size: 11.6pt;
	font-weight: bold;
	background-color: #6C6459;
	color: #D7D2CA;
	line-height: 1.8;
}

table .Statut_NaslovGodina:hover {
	background-color: rgba(108, 100, 89, 0.769);
	/*color: #D7D2CA;*/
}

table .Statut_NaslovSemestar td {
	padding: 3px 7px 4px;
}

table .Statut_NaslovSemestar {
	background-color: #B8AEA0;
	/*+text-shadow:1px 1px 1px #F0EAE2;*/
	-moz-text-shadow: 1px 1px 1px #F0EAE2;
	-webkit-text-shadow: 1px 1px 1px #F0EAE2;
	-o-text-shadow: 1px 1px 1px #F0EAE2;
	text-shadow: 1px 1px 1px #F0EAE2;
	color: #000000;
}

table .Statut_NaslovSemestar:hover {
	background-color: rgba(183, 173, 159, 0.786);
}

table .Statut_ZaglavljeKolona td {
	border: 1px dotted #6C6459;
	font-weight: bold;
	padding: 7px;
}

table .Statut_Podaci td {
	border: 1px dotted #D7D2CA;
	padding: 3px 7px;
}

table.Statut_Tabela td.Statut_NapIzbPred {
	padding: 3px 7px 6px;
	font-style: italic;
	font-weight: bold;
	color: #675D4D;
}

table tr.Statut_ZbirZaSemestar td {
	border: 1px solid #B8AEA0;
	background-color: #EEEBE8;
	padding: 3px 7px 14px;
}

table .Statut_ZbirZaGodinu td {
	padding: 3px 7px 21px;
}

table .Statut_ZbirZaGodinu {
	font-weight: bold;
}

table .Statut_ZbirZaProgram td {
	padding: 3px 7px 28px;
}

table .Statut_ZbirZaProgram {
	background-color: #E6E6E6;
	color: #635E56;
	font-weight: bold;
}

/*Nastavnici u statutu*/
p.StatutFuter {
	display: none;
}

td.Biografije_PredmetNaziv {
	line-height: 1.1;
	font-size: 9pt;
	padding: 4px 0 4px 7px;
	text-align: left;
}

td.Nastavnici_PredmetSifra {
	font-size: 7pt;
	color: #888279;
}

tr.Nastavnici_ImeNastavnika {
	font-size: 9.7pt;
	/*+box-shadow: inset 0px -26px 27px #CDC0B0;*/
	-moz-box-shadow: inset 0px -26px 27px #CDC0B0;
	-webkit-box-shadow: inset 0px -26px 27px #CDC0B0;
	box-shadow: inset 0px -26px 27px #CDC0B0;
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	color: #73604A;
	text-shadow: 0px 1px #FFFFFF;
	line-height: 1.3;
	font-weight: bold;
}

table.Nastavnici_Tabela .Nastavnici_ImeNastavnika td {
	padding: 7px 0px 7px 7px;
	text-align: left;
}

/******** WRAPPERI, veličine, podloge ***********/
#sp-top-wrapper {
	background-color: #E3E0DA;
}

#sp-footer-wrapper {
	background-color: #6C6459;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}

#sp-footer-wrapper a:not(.btn) {
	color: #FFFFFF;
}

.SpisakNastavnika a:not(.btn) {
	color: #08c;
}